@charaset "Shift_JIS";

/* ------------------------------------------------------------------------------------
	薬学TOP
--------------------------------------------------------- */


/* ナビ --------------------------------------------------*/

#SpYGNav {
	margin:0px;
	padding: 0px;
}



/* タイトル ----------------------------------------------*/

.SpYGTitle{
	padding-top:15px;
}

.SpYGTitle2{
	padding-top:20px;
}



/* TOPICS ------------------------------------------------*/

.SpYGTopicsBox{
	width:558px;
	background-color: #eef1f9;
	padding: 10px;
	text-align:left;
	border-top-width: 1px;
	border-right-width: 1px;
	border-left-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-left-style: solid;
	border-bottom-style: solid;
	border-top-color: #ccd2e1;
	border-right-color: #ccd2e1;
	border-left-color: #ccd2e1;
	border-bottom-color: #ccd2e1;
}



/* 積極採用企業　話題の社員　ココに注目　Box ---------------*/

/* 1列 */
.SpYGWhiteBox{
	width:558px;
	background-color: #ffffff;
	padding: 10px;
	text-align:left;
	border-top-width: 1px;
	border-right-width: 1px;
	border-left-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-left-style: solid;
	border-bottom-style: solid;
	border-top-color: #ccd2e1;
	border-right-color: #ccd2e1;
	border-left-color: #ccd2e1;
	border-bottom-color: #ccd2e1;
}

/* 2列 */
.SpYGWhiteBox2{
	width:263px;
	background-color: #ffffff;
	padding: 10px;
	text-align:left;
	border-top-width: 1px;
	border-right-width: 1px;
	border-left-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-left-style: solid;
	border-bottom-style: solid;
	border-top-color: #ccd2e1;
	border-right-color: #ccd2e1;
	border-left-color: #ccd2e1;
	border-bottom-color: #ccd2e1;
}

/* 2列　高さ指定 */
.SpYGWhiteBox3{
	width:263px;
	background-color: #ffffff;
	padding: 10px;
	text-align:left;
	border-top-width: 1px;
	border-right-width: 1px;
	border-left-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-left-style: solid;
	border-bottom-style: solid;
	border-top-color: #ccd2e1;
	border-right-color: #ccd2e1;
	border-left-color: #ccd2e1;
	border-bottom-color: #ccd2e1;
	height:128px;
}

/* 業界・業種のフォント */
.SpYGWhiteBoxCnCat {
	color: #FF7A37;
	text-align:right;
}

.SpYGWhiteBoxLine{
	padding:10px 0;
}

.SpYGWhiteBoxTxt{
	text-align:left;
	vertical-align:top;
	padding:0 10px 0 0;
}
.SpYGWhiteBoxTxtMini{
	text-align:left;
	vertical-align:top;
	padding:0 10px 0 0;
	font-size:11px;
}

.SpYGWhiteBoxTxtNext{
	text-align:right;
}

.SpYGWhiteBoxTxtNext2{
	text-align:right;
	margin-right:10px;
}


.SpYGWhiteBoxTxtNext3{
	text-align:right;
	margin-top:10px;
}


.SpYGWhiteBoxMidashi{
	padding-bottom:5px;
}


.SpYGBookTxt{
	font-size: 11px;
}




/* 協賛企業　協賛大学 ------------------------------------------------*/

.SpYGKsnBox{
	width:580px;
	background-color: #ffffff;
	padding: 10px;
	text-align:left;
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #3ccece;
	border-left-color: #3ccece;
	text-align:center;
}


.SpYGKsnBox img{
	padding-right: 5px;
	padding-left: 5px;
	padding-bottom: 10px;
	vertical-align: middle;
}


.SpYGKsnBoxLogo{
	padding-top: 10px;
	padding-right: 20px;
	padding-bottom: 0;
	padding-left: 20px;
	text-align: center;
}

/* 協賛大学 各大学枠 */

.SpYGKsnBoxdaigakuAll{
	margin-bottom: 10px;
}
.SpYGKsnBoxdaigaku01{
	width:100px;
	padding: 10px;
	text-align:center;
}
.SpYGKsnBoxdaigaku02{
	width:100px;
	padding: 5px 5px 5px 0;
	text-align:left;
	font-size:11px;
}
.SpYGKsnBoxdaigaku03{
	width:2px;
}
.SpYGKsnBoxdaigaku04{
	padding: 10px;
	text-align:left;
}



/* バナー580*70 ------------------------------------------------------*/

.SpYGKsnBn{
	margin-top: 20px;
}







/* ------------------------------------------------------------------------------------
	薬学中面
--------------------------------------------------------- */


/* 業界検索 ------------------------------------------------*/

.SpYGSearch{
	background-image:url(../img/sp/sp_yg/sp_yg_kensaku_bg.gif);
	background-repeat:repeat-y;
}

.SpYGSearchLink{
	padding:5px 10px 0 10px;
}

.SpYGSearchLinkyazi01{
	padding-right:3px;
}

.SpYGSearchTxt{
	padding:5px 20px 0 20px;
}


/* 業界　小メニューバー ------------------------------------------------*/

.SpYGBarHeader{
	padding-top:20px;
}

.SpYGBar{
	background-color:#d1f0f0;
	padding:0 10px 0 0;
	text-align:left;
	vertical-align:top;
}

.SpYGBarPoint{
	padding:0 3px 0 10px;
}


/* 詳細 ------------------------------------------------*/

.SpYGDsT{
	margin:10px 0 0 0;
}


.SpYGDsT2{
	margin:30px 0 10px 0;
	font-size: 14px;
	color: #08bcbc;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #08bcbc;
	font-weight: bold;
}


/* 薬学人物詳細 ------------------------------------------------*/

.SpYGMtitle{
margin-bottom:20px;
}

.SpYGMtitle2{
margin-top:30px;
margin-bottom:20px;
}

.SpYGMtxt{
	font-size: 10px;
	margin-top: 5px;
	margin-bottom: 10px;
}

.SpYGTobiratxt{
	font-size: 10px;
}


/* よくわかる医療品業界の動き ------------------------------------------------*/

.SpYGWtitle{
margin-bottom:10px;
}


.SpYGWtitle2{
	margin-top:20px;
	font-size:11px;
	color: #c98230;
}


.SpYGWtitle3{
	margin-bottom:20px;
	font-size:11px;
	text-align:right;
}


.SpYGWtitle4{
	font-size:14px;
	font-weight: bold;
	color: #FFFFFF;
}


.SpYGWtitle5{
	font-size:11px;
	color: #FFFFFF;
}


.SpYGWzu{
	margin-bottom:20px;
}

.SpYGWzu2{
	margin-top:20px;
	margin-bottom:20px;
}



/* 2-2：見出しのテーブル */

table#StdMnt-TableM {
    width:520px;
	border: 1px #ccd2e1 solid;
    border-collapse: collapse;
    border-spacing: 0;
}

table#StdMnt-TableM th {
padding: 3px 10px;
    border: #ccd2e1 solid;
    border-width: 0 0 1px 1px;
    background: #F5F5F5;
    font-size: 11px;
    text-align: center;
	font-weight: normal;
	background: #eef1f9;
}

table#StdMnt-TableM td {
padding: 3px 10px;
    border: 1px #ccd2e1 solid;
    border-width: 0 0 1px 1px;
    font-size: 11px;
    text-align: center;
}




/* 2-2：見出しのテーブル */
table#StdMnt-TableM2 {
    width:520px;
	border: 1px #ccd2e1 solid;
    border-collapse: collapse;
    border-spacing: 0;
}

table#StdMnt-TableM2 th {
padding: 3px 10px;
    border: #ccd2e1 solid;
    border-width: 0 0 1px 1px;
    background: #F5F5F5;
    font-size: 11px;
	font-weight: normal;
	background: #eef1f9;
}

table#StdMnt-TableM2 td {
padding: 3px 10px;
    border: 1px #ccd2e1 solid;
    border-width: 0 0 1px 1px;
    font-size: 11px;
}

.spygkouzaMoji{
	color: #3b5eb2;
	font-weight: bold;
}




